## xfce4 4.0.5-1

=== debian/changelog ===
xfce4 (4.0.5-1) unstable; urgency=low

  * Remove gdm session which is now provided by xfce4-utils and will work on
    both kdm and gdm eventually.  Versioned depend on this ensures we'll
    always have a gdm session of some sort.
  * Add xfcalendar to the Recommends
  * Added missing postrm to purge gdm session
  * Added preinst to remove the old obselete gdm session file

 -- Simon Huggins <huggie@earth.li>  Sat, 15 May 2004 14:15:41 +0100

xfce4 (4.0.3-3) unstable; urgency=low

  * Fix typo in xfce4_session.1
  * Added README.Debian to refer to the docs which will get installed
    closes: #224120

 -- Simon Huggins <huggie@earth.li>  Tue, 09 Mar 2004 09:44:22 +0000

xfce4 (4.0.3-2) unstable; urgency=low

  * Added a dependency on xfce4-session
  * Altered the gdm script to invoke /etc/X11/Xsession using xfce4-session
    as the session management tool. closes: #193171, #228546
  * Added Simon Huggins to the Uploaders so that katie believes his uploads
    to be maintainer uploads rather than NMUs

 -- Daniel Silverstone <dsilvers@debian.org>  Mon,  8 Mar 2004 19:30:30 +0000

xfce4 (4.0.3-1) unstable; urgency=low
  
  * Changed manpage to refer to .xsession not .xinitrc closes: #234997
  * Add Daniel Silverstone <dsilvers@debian.org> to Uploaders as approved by
    madkiss
  * Thanks to Daniel for checking and uploading these packages

 -- Simon Huggins <huggie@earth.li>  Fri, 27 Feb 2004 11:39:00 +0000
  

xfce4 (4.0.0.final-1) unstable; urgency=low
  
  * Changed this package to be a pseudo meta package
    - include launch script for GDM
    - include script to create files in $HOME
    - Depend on the most important XFce4 modules

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 29 Sep 2003 18:23:00 +0200
  

xfce4 (4.0.0+cvs.20030421-1) unstable; urgency=low

  * New CVS checkout (2003-04-21)
  * Fixed GDM menu entries (Closes: #184707, #184289)
  * Include xfce4 default icon theme in xfce4 (Closes: #184706)
  * debian/control: Have fontconfig as Suggests: (Closes: #176161)
  * debian/*.install: Include the plugins in right package (Closes: #190032)

 -- Martin Loschwitz <madkiss@debian.org>  Mon, 21 Apr 2003 20:25:00 +0200
 

xfce4 (4.0.0+cvs.20030301-1) unstable; urgency=low

  * New CVS checkout (Using Xfce CVS, 2003-03-01)
  * Official release (really this time!) (last release was never made public)
  * debian/control: Changed Maintainer e-mail address

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 01 Mar 2003 13:44:00 +0100

xfce4 (4.0.0+cvs.20030216-1) unstable; urgency=low
  
  * New CVS checkout (Using Xfce CVS, 2003-02-16)
  * Official release (last release was never made public)
 
 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 16 Feb 2003 12:29:00 +0100
 

xfce4 (4.0.0+cvs.20030119-1) unstable; urgency=low

  * New CVS export (Using Xfce4 CVS, 2003-01-19) (Closes: #177429)
  * debian/xfce4.install: Reflect xfce4-panel namechange
  * debian/control: Added dependency for fontconfig (Closes: #176161)
  
 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 19 Jan 2003 15:25:00 +0100

xfce4 (4.0.0+cvs.20021222-1) unstable; urgency=low

  * New CVS export (Using Xfce4 CVS, 2002-12-22) (Closes: #171730)
  * debian/rules: Install example config file in doc-dir

 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 22 Dec 2002 15:35:00 +0100

xfce4 (4.0.0+cvs.20021127-1) unstable; urgency=low

  * Initial Release. (Closes: #166633)

 -- Martin Loschwitz <madkiss@madkiss.org>  Thu, 27 Nov 2002 15:00:00 +0100
