=== debian/control ===
Source: xfce4
Section: x11
Priority: optional
Maintainer: Martin Loschwitz <madkiss@debian.org>
Uploaders: Martin Loschwitz <madkiss@debian.org>, Daniel Silverstone <dsilvers@debian.org>, Simon Huggins <huggie@earth.li>
Build-Depends-Indep: debhelper (>= 4.1.26)
Standards-Version: 3.6.1

Package: xfce4
Architecture: all
Depends: xfwm4, xfwm4-themes, xfce4-mcs-plugins, xfce4-panel, xfce4-themes, xfdesktop4, xffm4, xffm4-icons, xfce4-utils (>= 4.0.5-2), gtk2-engines-xfce, xfce4-session
Recommends: xfce4-iconbox, xfce4-mixer, xfce4-systray, xfce4-toys, xfce4-trigger-launcher, xfprint4, xfcalendar
Replaces: xfce4-themes (<= 4.0.0+cvs.20030301-1), xfce4-dev (<< 4.0.0+cvs.20030421)
Description: Installs XFce4 core and scripts to set it up
 This package is a pseudo meta package: It basically installs the
 core modules of the XFce4 desktop environment and some scripts to
 get it work (for example a launch script for GDM and a script 
 that does the necessary things to create a local XFce4 setup in
 a user's $HOME-dir). If you intend to XFce4, installing this 
 package is a good point to start with and highly recommended.
