## xfce4 4.2.2

=== debian/changelog ===
xfce4 (4.2.2) unstable; urgency=low

  * Upload to unstable
  * Update the dependencies
  * This is a native package. Versioning scheme changed

 -- Simon Huggins <huggie@earth.li>  Sat, 18 Jun 2005 09:57:47 +0100

xfce4 (4.2.1-1) experimental; urgency=low

  * ML: New Upstream Release (Xfce 4.2.1)
  * ML: Upload to experimental to prevents problems with NEW packages
  * ML: debian/control: Added/fixed Maintainer/Uploaders fields

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 19 Mar 2005 13:02:00 +0100
