## xfce4 4.2.2bpo3

=== debian/changelog ===
xfce4 (4.2.2bpo3) sarge-backports; urgency=low

  * Rebuild for Backports <http://www.backports.org/>.
  * Changed Depends:
    - s/xfwm4 (>= 4.2.3-1)/xfwm4 (>= 4.2.3)/
    - s/xfwm4-themes (>= 4.2.3-1)/xfwm4-themes (>= 4.2.3)/
    - s/xfce4-mcs-plugins (>= 4.2.3-1)/xfce4-mcs-plugins (>= 4.2.3)/
    - s/xfce4-panel (>= 4.2.3-1)/xfce4-panel (>= 4.2.3)/
    - s/xfce4-icon-theme (>= 4.2.3-1)/xfce4-icon-theme (>= 4.2.3)/
    - s/xfdesktop4 (>= 4.2.3-1)/xfdesktop4 (>= 4.2.3)/
    - s/xffm4 (>= 4.2.3-1)/xffm4 (>= 4.2.3)/
    - s/xfce4-utils (>= 4.2.3-1)/xfce4-utils (>= 4.2.3)/
    - s/xfce4-session (>= 4.2.3-1)/xfce4-session (>= 4.2.3)/

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Fri, 30 Dec 2005 12:00:00 +0100

xfce4 (4.2.3) unstable; urgency=low

  * Simon Huggins
   * Suggests x-window-system-core                             closes: #286235
  * Yves-Alexis Perez
   * New Upstream Release                                      closes: #339783

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 27 Nov 2005 12:29:54 +0000
