## xfce4 4.3.0-0ubuntu1

=== debian/changelog ===
xfce4 (4.3.0-0ubuntu1) dapper; urgency=low

  * Fix up metapackage to no longer depend on uninstallable
    or deprecated packages
  * Bump still valid dependencies' versions to 4.3

 -- Jani Monoses <jani@ubuntu.com>  Wed,  1 Mar 2006 12:53:33 +0200
