=== debian/control ===
Source: xfce4
Section: x11
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Martin Loschwitz <madkiss@debian.org>, Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>
Build-Depends-Indep: debhelper (>= 4.1.26)
Standards-Version: 3.6.1

Package: xfce4
Architecture: all
Depends: xfwm4 (>= 4.3.0-1), xfwm4-themes (>= 4.3.0-1), xfce4-mcs-plugins (>= 4.3.0-1), xfce4-panel (>= 4.3.0-1), xfce4-icon-theme (>= 4.3.0-1), xfdesktop4 (>= 4.3.0-1), xfce4-utils (>= 4.3.0-1), gtk2-engines-xfce, xfce4-session (>= 4.3.0-1)
Recommends: xfce4-mixer, xfprint4, orage 
Replaces: xfce4-themes (<= 4.0.0+cvs.20030301-1), xfce4-dev (<< 4.0.0+cvs.20030421)
Suggests: x-window-system-core
Description: Installs Xfce4 core and scripts to set it up
 This package is a pseudo meta package: It basically installs the
 core modules of the Xfce4 desktop environment and some scripts to
 get it work (for example a launch script for GDM and a script 
 that does the necessary things to create a local Xfce4 setup in
 a user's $HOME-dir). If you intend to use Xfce4, installing this 
 package is a good point to start with and highly recommended.
