=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_testroot
	dh_clean

build:

binary-indep: build install

	dh_testdir -i
	dh_testroot -i

	install -D xfce4_setup `pwd`/debian/xfce4/usr/bin/xfce4_setup
	chmod +x `pwd`/debian/xfce4/usr/bin/xfce4_setup

	install -D xfce4_setup.1 `pwd`/debian/xfce4/usr/share/man/man1/xfce4_setup.1

	dh_installdocs -i
	dh_installchangelogs -i
	
	dh_compress -i
	dh_fixperms -i
	
	dh_installdeb -i
	dh_gencontrol -i
	
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build
	
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
