## xfce4 4.3.90.2

=== debian/changelog ===
xfce4 (4.3.90.2) unstable; urgency=low
  
  (Yves-Alexis Perez)
    * Change the version into a debian version given it's a native package.
    * debian/NEWS: fixed typo.					Closes: #374226
    * debian/control: updated standards version to 3.7.2. 
    * debian/control: use build-depend-indep for debhelper
  (Emanuele Rocca)
    * Packages rebuilt, checked and uploaded. Enjoy the new beta!

 -- Yves-Alexis Perez <corsac@corsac.net>  Fri, 21 Jul 2006 15:47:06 +0200

xfce4 (4.3.90.1-2) unstable; urgency=low

  * Update the package description.

 -- Simon Huggins <huggie@earth.li>  Sat, 06 May 2006 12:59:05 +0100

xfce4 (4.3.90.1-1) unstable; urgency=low

  (Yves-Alexis Perez)
    * New upstream release
    * Recommends orage instead of xfcalendar
    * Recommends some Xfce apps now in Debian (xfce4-terminal, xfmedia)
    * Updated standards version
  (Simon Huggins)
    * Update dependencies for the 4.4 beta 1
    * Add a NEWS.Debian file to warn people of the upgrade.
    * Remove the old deprecated xfce4_setup script.

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 03 May 2006 18:35:05 +0100
