## xfce4 4.3.99.1

=== debian/changelog ===
xfce4 (4.3.99.1) unstable; urgency=low

  * New upstream release candidate.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 13:44:37 +0100
