=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: xfce4
 Architecture: all
-Depends: xfwm4 (>= 4.3.90.1-1), xfwm4-themes (>= 4.3.90.1-1), xfce4-mcs-plugins (>= 4.3.90.1-1), xfce4-panel (>= 4.3.90.1-1), xfce4-icon-theme (>= 4.3.90.1-1), xfdesktop4 (>= 4.3.90.1-1), thunar, xfce4-utils (>= 4.3.90.1-1), gtk2-engines-xfce, xfce4-session (>= 4.3.90.1-1)
+Depends: xfwm4 (>= 4.3.99.1-1), xfwm4-themes (>= 4.3.99.1-1), xfce4-mcs-plugins (>= 4.3.99.1-1), xfce4-panel (>= 4.3.99.1-1), xfce4-icon-theme (>= 4.3.99.1-1), xfdesktop4 (>= 4.3.99.1-1), thunar, xfce4-utils (>= 4.3.99.1-1), gtk2-engines-xfce, xfce4-session (>= 4.3.99.1-1)
 Recommends: xfce4-mixer, xfprint4, orage, xfce4-terminal, xfmedia
 Replaces: xfce4-themes (<= 4.0.0+cvs.20030301-1), xfce4-dev (<< 4.0.0+cvs.20030421)
 Suggests: x-window-system-core
