## xfce4 4.3.99.2

=== debian/changelog ===
xfce4 (4.3.99.2) unstable; urgency=low

  * New upstream release candidate.
  * debian/control
    - recommends desktop-base.
    - updated description (thanks Mike Massonnet).		closes: #405403

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu,  4 Jan 2007 15:22:02 +0100
