=== debian/control ===
Source: xfce4
Section: x11
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Martin Loschwitz <madkiss@debian.org>, Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@corsac.net>
Build-Depends: debhelper (>= 4.1.26)
Standards-Version: 3.7.2

Package: xfce4
Architecture: all
Depends: xfwm4 (>= 4.3.99.2), xfwm4-themes (>= 4.3.99.2), xfce4-mcs-plugins (>= 4.3.99.2), xfce4-panel (>= 4.3.99.2), xfce4-icon-theme (>= 4.3.99.2), xfdesktop4 (>= 4.3.99.1), thunar (>= 0.4.0rc1), xfce4-utils (>= 4.3.99.2), gtk2-engines-xfce (>= 2.3.99.2), xfce4-session (>= 4.3.99.1)
Recommends: xfce4-mixer, xfprint4, orage, xfce4-terminal, xfmedia, desktop-base
Replaces: xfce4-themes (<= 4.0.0+cvs.20030301-1), xfce4-dev (<< 4.0.0+cvs.20030421)
Suggests: x-window-system-core
Description: Meta-package for the Xfce Lightweight Desktop Environment
 Xfce is a lightweight desktop environment for unix-like operating systems.  
 It aims to be fast and lightweight, while still being visually appealing and 
 easy to use.  Designed for productivity, it loads and executes applications 
 fast, while conserving system resources. 
 .
 This package is a meta-package;  it depends on the core packages of the
 Xfce4 desktop environment and recommends some extra Xfce4 packages.  If you
 intend to use Xfce4 and want the full experience then installing this
 package and the packages it Recommends is a great place to start.
 If you just want to pick and choose the core components then feel free to
 remove this package.
 .
 Homepage: http://www.xfce.org/
