## xfce4 4.4.1

=== debian/changelog ===
xfce4 (4.4.1) unstable; urgency=low

  * New upstream release, translations and bugfixes.
    see http://www.xfce.org/documentation/changelogs/4.4.1

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:28:17 +0100

xfce4 (4.4.0) experimental; urgency=low

  (Yves-Alexis Perez)
  * New upstream final release.                                 closes: #408760
  (Emanuele Rocca)
  * README.Debian rewritten.                                    closes: #373279

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 04 Feb 2007 14:58:06 +0100
