## xfce4 4.4.2~bpo40+2

=== debian/changelog ===
xfce4 (4.4.2~bpo40+2) etch-backports; urgency=low

  * include all changelog items since etch.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 29 Dec 2007 00:35:38 +0100

xfce4 (4.4.2~bpo40+1) etch-backports; urgency=low

  * rebuild for etch-backports.
  * debian/rules: don't execute arch-dep part.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 21 Dec 2007 00:19:32 +0100

xfce4 (4.4.2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.                                       closes: #454294
    - There's now a UI setting to set DPI.                      closes: #284229
  * Use xorg instead of x-window-system-core, deprecated.
  * Recommends xorg instead of suggesting it so users installing with aptitude
    will get it automagically.
  * Remove xfmedia from Recommends.
  * xfwm4 already Recommends xfwm4-themes so no need to depend on it.

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 04 Dec 2007 17:12:13 +0100
