=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,6 @@
 
 	dh_testdir -i
 	dh_testroot -i
-
-	install -D xfce4_setup `pwd`/debian/xfce4/usr/bin/xfce4_setup
-	chmod +x `pwd`/debian/xfce4/usr/bin/xfce4_setup
-
-	install -D xfce4_setup.1 `pwd`/debian/xfce4/usr/share/man/man1/xfce4_setup.1
 
 	dh_installdocs -i
 	dh_installchangelogs -i
