## xfce4 4.4.2.1

=== debian/changelog ===
xfce4 (4.4.2.1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/rules: don't execute arch-dep part.
  * debian/control:
    - update standards version to 3.7.3.
    - update my email address.
  * debian/copyright: add notice about Olivier Fourdan's copyright.

  [ Simon Huggins ]
  * Update README.Debian advice on startx/startxfce4

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 02 Mar 2008 01:34:44 +0100
