## xfce4 4.4.3~ubuntu1~intrepid1

=== debian/changelog ===
xfce4 (4.4.3~ubuntu1~intrepid1) intrepid-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Michael Casadevall <sonicmctails@gmail.com>  Sat, 13 Dec 2008 01:13:50 +0000

xfce4 (4.4.3~ubuntu1) jaunty; urgency=low

  * New upstream bugfix release (LP: #290269).
  * Sync from Debian Xfce SVN Unreleased.
  * debian/control: bump all dependencies to (>= 4.4.3).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 16 Nov 2008 13:03:32 +0100

xfce4 (4.4.3) UNRELEASED; urgency=low

  * new upstream bugfix release
  * debian/control:
    - update standards version to 3.8.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 28 Oct 2008 07:41:28 +0100
