=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: xfce4
 Section: x11
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Martin Loschwitz <madkiss@debian.org>, Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 4.1.26)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4/
 
 Package: xfce4
 Architecture: all
-Depends: xfwm4 (>= 4.4.2), xfce4-mcs-plugins (>= 4.4.2), xfce4-panel (>= 4.4.2), xfce4-icon-theme (>= 4.4.2), xfdesktop4 (>= 4.4.2), thunar (>= 0.8.0), xfce4-utils (>= 4.4.2), gtk2-engines-xfce (>= 2.4.2), xfce4-session (>= 4.4.2)
+Depends: xfwm4 (>= 4.4.3), xfce4-mcs-plugins (>= 4.4.3), xfce4-panel (>= 4.4.3), xfce4-icon-theme (>= 4.4.3), xfdesktop4 (>= 4.4.3), thunar (>= 0.9.3), xfce4-utils (>= 4.4.3), gtk2-engines-xfce (>= 2.4.3), xfce4-session (>= 4.4.3)
 Recommends: xorg, xfce4-mixer, xfprint4, orage, xfce4-terminal, desktop-base
 Replaces: xfce4-themes (<= 4.0.0+cvs.20030301-1), xfce4-dev (<< 4.0.0+cvs.20030421)
 Description: Meta-package for the Xfce Lightweight Desktop Environment
