## xfce4 4.6.0

=== debian/changelog ===
xfce4 (4.6.0) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
  * debian/control:
    - update deps to Xfce 4.6 Alpha.
    - update standards version to 3.8.0.
    - remove Martin Loschwitz from uploaders.
    - remove obsolete replaces. 
    - s/meta-package/metapackage/.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - update deps for Fuzzy.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control:
    - update deps for Hopper.
    - move xfce4-mixer, orage, xfce4-terminal from Reommends to Depends.
    - add Depends: on xfce4-appfinder.

  [ Xfce 4.6 Beta 3 “Tuco-Tuco”]
  * new upstream beta release.
  * debian/control:
    - update deps for Tuco-Tuco.
    - remove dep on xfce4-icon-theme which is not 4.6 compliant. 

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update deps for “Capybara”.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - update deps for 4.6.
    - recommends a desktop-base version with config file for xfce4-session
      and xfdesktop 4.6.
  * debian/copyright:
    - add a copyright notice for the packaging.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 15:25:46 +0100
