=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,5 @@
 	dh_md5sums -i
 	dh_builddeb -i
 
-binary-arch: build
-	
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
