## xfce4 4.6.1.1~bpo50+1

=== debian/changelog ===
xfce4 (4.6.1.1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Jul 2009 13:08:04 +0200

xfce4 (4.6.1.1) unstable; urgency=low

  * debian/README:
    - add precision about startx and Debian X scripts.
  * debian/NEWS:
    - tell people they need to switch from rodent icon theme.   closes: #526171

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 28 May 2009 23:02:55 +0200

xfce4 (4.6.1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - bump deps for 4.6.1 release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 19:23:15 +0200

xfce4 (4.6.0.1) unstable; urgency=low

  * Upload to unstable, and mark fixed bugs as such:
    - Xfce 4.6 in unstable, yeah!                               closes: #515765
  * debian/control:
    - recommends tango-icon-theme now it's in main.
    - update debhelper build-dep to 7.
    - update standards version to 3.8.1.
    - move to xfce section.
  * debian/compat bumped to 7. 
  * debian/NEWS: add informations about Xfce 4.6 and the upgrade.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 02:10:09 +0200
