## xfce4 4.6.1.1

=== debian/control ===
--- 
+++ 
@@ -1,33 +1,35 @@
 Source: xfce4
-Section: x11
+Section: xfce
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 4.1.26)
-Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 7)
+Standards-Version: 3.8.1
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4/
 
 Package: xfce4
+Section: xfce
 Architecture: all
-Depends: xfwm4 (>= 4.6.0), 
- xfconf (>= 4.6.0), 
- xfce4-settings (>= 4.6.0),
- xfce4-panel (>= 4.6.0), 
- xfdesktop4 (>= 4.6.0),
- thunar (>= 1.0.0), 
+Depends: xfwm4 (>= 4.6.1),
+ xfconf (>= 4.6.1),
+ xfce4-settings (>= 4.6.1),
+ xfce4-panel (>= 4.6.1),
+ xfdesktop4 (>= 4.6.1),
+ thunar (>= 1.0.1),
  thunar-volman (>= 0.3.80), 
- xfce4-utils (>= 4.6.0), 
+ xfce4-utils (>= 4.6.1),
  gtk2-engines-xfce (>= 2.6.0),
- xfce4-session (>= 4.6.0)
- xfce4-mixer (>= 4.6.0)
- xfce4-appfinder (>= 4.6.0)
- xfce4-mixer (>= 4.6.0)
- orage (>= 4.6.0)
+ xfce4-session (>= 4.6.1),
+ xfce4-mixer (>= 4.6.1),
+ xfce4-appfinder (>= 4.6.1),
+ xfce4-mixer (>= 4.6.1),
+ orage (>= 4.6.1)
 Recommends: xorg, 
  xfprint4, 
- desktop-base (>= 5.0.4)
+ desktop-base (>= 5.0.4),
+ tango-icon-theme (>= 0.8.90)
 Description: Meta-package for the Xfce Lightweight Desktop Environment
  Xfce is a lightweight desktop environment for unix-like operating systems.  
  It aims to be fast and lightweight, while still being visually appealing and
