## xfce4 4.6.1.3

=== debian/changelog ===
xfce4 (4.6.1.3) unstable; urgency=low

  * debian/control:
    - drop xfprint to suggests since it's only used by mousepad now.
    - add a -dbg package bringing all core Xfce -dbg packages.  closes: #488643
  * debian/preinst dropped, we don't ship /etc/gdm/Sessions/Xfce4 since 4.0.
  * debian/postrm: same thing.
  * debian/source.lintian-overrides added, ignore warning about not depending
    on the binary package from -dbg package since it's a metapackage.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 11 Nov 2009 12:21:50 +0100

xfce4 (4.6.1.2) unstable; urgency=low

  * debian/README:
    - rephrase the README, try to be a bit more clear.
  * debian/control:
    - bump standards version to 3.8.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Sep 2009 22:16:16 +0200
