=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.1
+Standards-Version: 3.8.3
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4/
@@ -22,14 +22,13 @@
  xfce4-utils (>= 4.6.1),
  gtk2-engines-xfce (>= 2.6.0),
  xfce4-session (>= 4.6.1),
- xfce4-mixer (>= 4.6.1),
  xfce4-appfinder (>= 4.6.1),
  xfce4-mixer (>= 4.6.1),
  orage (>= 4.6.1)
 Recommends: xorg, 
- xfprint4, 
  desktop-base (>= 5.0.4),
  tango-icon-theme (>= 0.8.90)
+Suggests: xfprint4
 Description: Meta-package for the Xfce Lightweight Desktop Environment
  Xfce is a lightweight desktop environment for unix-like operating systems.  
  It aims to be fast and lightweight, while still being visually appealing and 
@@ -42,3 +41,21 @@
  package and the packages it Recommends is a great place to start.
  If you just want to pick and choose the core components then feel free to
  remove this package.
+
+Package: xfce4-dbg
+Section: debug
+Priority: extra
+Architecture: all
+Depends: libxfce4util4-dbg,
+ libxfcegui4-4-dbg,
+ libxfce4menu-0.1-dbg,
+ libexo-0.3-0-dbg,
+ exo-utils-dbg,
+ libxfconf-0-2-dbg,
+ xfdesktop4-dbg,
+ xfce4-panel-dbg,
+ thunar-dbg
+Description: meta-package for debugging symbols in Xfce
+ Xfce is a lightweight desktop environment for unix-like operating systems.  
+ .
+ This package depends on all debugging package for the core Xfce packages.
