## xfce4 4.6.2

=== debian/changelog ===
xfce4 (4.6.2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * Suggests xfce4-goodies, which the user might want to install along with
    Xfce.

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/control:
    - bump deps to minimal versions of each component
    - add deps on ${misc:Depends}
    - add myself to Uploaders
    - bump Standards-Version to 3.8.4.
  * debian/rules: use rules.tiny.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 15:12:38 +0200
