=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: xfce
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>
+Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
+ Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4/
@@ -12,23 +13,24 @@
 Package: xfce4
 Section: xfce
 Architecture: all
-Depends: xfwm4 (>= 4.6.1),
- xfconf (>= 4.6.1),
- xfce4-settings (>= 4.6.1),
- xfce4-panel (>= 4.6.1),
- xfdesktop4 (>= 4.6.1),
- thunar (>= 1.0.1),
+Depends: ${misc:Depends},
+ xfwm4 (>= 4.6.2),
+ xfconf (>= 4.6.2),
+ xfce4-settings (>= 4.6.5),
+ xfce4-panel (>= 4.6.4),
+ xfdesktop4 (>= 4.6.2),
+ thunar (>= 1.0.2),
  thunar-volman (>= 0.3.80), 
- xfce4-utils (>= 4.6.1),
+ xfce4-utils (>= 4.6.2),
  gtk2-engines-xfce (>= 2.6.0),
- xfce4-session (>= 4.6.1),
- xfce4-appfinder (>= 4.6.1),
+ xfce4-session (>= 4.6.2),
+ xfce4-appfinder (>= 4.6.2),
  xfce4-mixer (>= 4.6.1),
  orage (>= 4.6.1)
 Recommends: xorg, 
  desktop-base (>= 5.0.4),
  tango-icon-theme (>= 0.8.90)
-Suggests: xfprint4
+Suggests: xfprint4, xfce4-goodies
 Description: Meta-package for the Xfce Lightweight Desktop Environment
  Xfce is a lightweight desktop environment for unix-like operating systems.  
  It aims to be fast and lightweight, while still being visually appealing and 
@@ -46,7 +48,8 @@
 Section: debug
 Priority: extra
 Architecture: all
-Depends: libxfce4util4-dbg,
+Depends: ${misc:Depends},
+ libxfce4util4-dbg,
  libxfcegui4-4-dbg,
  libxfce4menu-0.1-dbg,
  libexo-0.3-0-dbg,
