## xfce4 4.8.0~pre2~ubuntu1

=== debian/changelog ===
xfce4 (4.8.0~pre2~ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4656), no Ubuntu changes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 09 Dec 2010 11:03:02 +0100

xfce4 (4.8.0~pre2) UNRELEASED; urgency=low

  * New upstream pre-release.
  * debian/control:
    - bump deps to minimal versions of each component
    - depends on libexo-1-dbg instead of libexo-0.3-0-dbg, libxfce4ui-1-dbg
      instead of libxfcegui4-4-dbg and libgarcon-1-0-dbg instead of
      libxfce4menu-0.1-dbg.
    - bump Standards-Version to 3.9.1.
  * Switch to 3.0 (native) source format.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Thu, 09 Dec 2010 10:54:03 +0100
