=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: xfce4
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
  Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4/
@@ -14,19 +15,19 @@
 Section: xfce
 Architecture: all
 Depends: ${misc:Depends},
- xfwm4 (>= 4.6.2),
- xfconf (>= 4.6.2),
- xfce4-settings (>= 4.6.5),
- xfce4-panel (>= 4.6.4),
- xfdesktop4 (>= 4.6.2),
- thunar (>= 1.0.2),
- thunar-volman (>= 0.3.80), 
- xfce4-utils (>= 4.6.2),
+ xfwm4 (>= 4.7.3),
+ xfconf (>= 4.7.4),
+ xfce4-settings (>= 4.7.6),
+ xfce4-panel (>= 4.7.6),
+ xfdesktop4 (>= 4.7.4),
+ thunar (>= 1.1.5),
+ thunar-volman (>= 0.5.3), 
+ xfce4-utils (>= 4.7.3),
  gtk2-engines-xfce (>= 2.6.0),
- xfce4-session (>= 4.6.2),
- xfce4-appfinder (>= 4.6.2),
+ xfce4-session (>= 4.7.2),
+ xfce4-appfinder (>= 4.7.1),
  xfce4-mixer (>= 4.6.1),
- orage (>= 4.6.1)
+ orage (>= 4.7.5)
 Recommends: xorg, 
  desktop-base (>= 5.0.4),
  tango-icon-theme (>= 0.8.90)
@@ -50,9 +51,9 @@
 Architecture: all
 Depends: ${misc:Depends},
  libxfce4util4-dbg,
- libxfcegui4-4-dbg,
- libxfce4menu-0.1-dbg,
- libexo-0.3-0-dbg,
+ libxfce4ui-1-dbg,
+ libgarcon-1-0-dbg,
+ libexo-1-dbg,
  exo-utils-dbg,
  libxfconf-0-2-dbg,
  xfdesktop4-dbg,
