## xfce4 4.8.0~pre2~ubuntu2

=== debian/changelog ===
xfce4 (4.8.0~pre2~ubuntu2) natty; urgency=low

  * Depends on libexo-1-0-dbg instead of libexo-1-dbg… Oops.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 10 Dec 2010 19:42:34 +0100
