=== debian/control ===
--- 
+++ 
@@ -53,7 +53,7 @@
  libxfce4util4-dbg,
  libxfce4ui-1-dbg,
  libgarcon-1-0-dbg,
- libexo-1-dbg,
+ libexo-1-0-dbg,
  exo-utils-dbg,
  libxfconf-0-2-dbg,
  xfdesktop4-dbg,
