## xfce4 4.8.0~pre3~ubuntu1

=== debian/changelog ===
xfce4 (4.8.0~pre3~ubuntu1) natty; urgency=low

  * New upstream pre-release, bump deps to minimal versions of each component.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 10 Jan 2011 00:00:18 +0100
