=== debian/control ===
--- 
+++ 
@@ -15,17 +15,17 @@
 Section: xfce
 Architecture: all
 Depends: ${misc:Depends},
- xfwm4 (>= 4.7.3),
- xfconf (>= 4.7.4),
- xfce4-settings (>= 4.7.6),
- xfce4-panel (>= 4.7.6),
- xfdesktop4 (>= 4.7.4),
- thunar (>= 1.1.5),
+ xfwm4 (>= 4.7.4),
+ xfconf (>= 4.7.5),
+ xfce4-settings (>= 4.7.7),
+ xfce4-panel (>= 4.7.7),
+ xfdesktop4 (>= 4.7.5),
+ thunar (>= 1.1.6),
  thunar-volman (>= 0.5.3), 
- xfce4-utils (>= 4.7.3),
- gtk2-engines-xfce (>= 2.6.0),
- xfce4-session (>= 4.7.2),
- xfce4-appfinder (>= 4.7.1),
+ xfce4-utils (>= 4.7.4),
+ gtk2-engines-xfce (>= 2.7.0),
+ xfce4-session (>= 4.7.3),
+ xfce4-appfinder (>= 4.7.2),
  xfce4-mixer (>= 4.6.1),
  orage (>= 4.7.5)
 Recommends: xorg,
