## xfce4 4.8.0~ubuntu1

=== debian/changelog ===
xfce4 (4.8.0~ubuntu1) natty; urgency=low

  * Xfce 4.8.0 final, bump deps to minimal versions of each component.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 23 Jan 2011 15:27:13 +0100
