=== debian/control ===
--- 
+++ 
@@ -15,19 +15,19 @@
 Section: xfce
 Architecture: all
 Depends: ${misc:Depends},
- xfwm4 (>= 4.7.4),
- xfconf (>= 4.7.5),
- xfce4-settings (>= 4.7.7),
- xfce4-panel (>= 4.7.7),
- xfdesktop4 (>= 4.7.5),
- thunar (>= 1.1.6),
- thunar-volman (>= 0.5.3), 
- xfce4-utils (>= 4.7.4),
- gtk2-engines-xfce (>= 2.7.0),
- xfce4-session (>= 4.7.3),
- xfce4-appfinder (>= 4.7.2),
+ xfwm4 (>= 4.8.0),
+ xfconf (>= 4.8.0),
+ xfce4-settings (>= 4.8.0),
+ xfce4-panel (>= 4.8.0),
+ xfdesktop4 (>= 4.8.0),
+ thunar (>= 1.2.0),
+ thunar-volman (>= 0.6.0), 
+ xfce4-utils (>= 4.8.0),
+ gtk2-engines-xfce (>= 2.8.0),
+ xfce4-session (>= 4.8.0),
+ xfce4-appfinder (>= 4.8.0),
  xfce4-mixer (>= 4.6.1),
- orage (>= 4.7.5)
+ orage (>= 4.8.0)
 Recommends: xorg, 
  desktop-base (>= 5.0.4),
  tango-icon-theme (>= 0.8.90)
