## xfce4 4.8.0.2

=== debian/changelog ===
xfce4 (4.8.0.2) unstable; urgency=low

  * debian/control:
    - only recommends thunar-volman since it's not available on non Linux.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 28 Apr 2011 22:46:01 +0200

xfce4 (4.8.0.1) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - update standards version to 3.9.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 17:27:04 +0200

xfce4 (4.8.0) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/control:
    - bump deps to minimal versions of each component
    - depends on libexo-1-0-dbg instead of libexo-0.3-0-dbg, libxfce4ui-1-dbg
      instead of libxfcegui4-4-dbg and libgarcon-1-0-dbg instead of
      libxfce4menu-0.1-dbg.
    - bump Standards-Version to 3.9.1.
  * Switch to 3.0 (native) source format.

  [ Yves-Alexis Perez ]
  * debian/control:
    - drop Emanuele Roca and Simon Huggins from uploaders, thanks for your work!

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Mar 2011 22:00:25 +0100
