=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: xfce4
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
- Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4/
@@ -21,15 +19,15 @@
  xfce4-panel (>= 4.8.0),
  xfdesktop4 (>= 4.8.0),
  thunar (>= 1.2.0),
- thunar-volman (>= 0.6.0), 
  xfce4-utils (>= 4.8.0),
  gtk2-engines-xfce (>= 2.8.0),
  xfce4-session (>= 4.8.0),
  xfce4-appfinder (>= 4.8.0),
- xfce4-mixer (>= 4.6.1),
+ xfce4-mixer (>= 4.8.0),
  orage (>= 4.8.0)
 Recommends: xorg, 
  desktop-base (>= 5.0.4),
+ thunar-volman (>= 0.6.0),
  tango-icon-theme (>= 0.8.90)
 Suggests: xfprint4, xfce4-goodies
 Description: Meta-package for the Xfce Lightweight Desktop Environment
