## xfce4 4.8.0.3

=== debian/changelog ===
xfce4 (4.8.0.3) unstable; urgency=low

  * debian/control:
    - add Recommends: on xfce4-notifyd.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 04 Sep 2011 21:19:10 +0200
