=== debian/control ===
--- 
+++ 
@@ -28,7 +28,8 @@
 Recommends: xorg, 
  desktop-base (>= 5.0.4),
  thunar-volman (>= 0.6.0),
- tango-icon-theme (>= 0.8.90)
+ tango-icon-theme (>= 0.8.90),
+ xfce4-notifyd
 Suggests: xfprint4, xfce4-goodies
 Description: Meta-package for the Xfce Lightweight Desktop Environment
  Xfce is a lightweight desktop environment for unix-like operating systems.
