## xfce4 4.10.0

=== debian/changelog ===
xfce4 (4.10.0) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New release for Xfce 4.10 final.
  * debian/control: bump versions.

  [ Yves-Alexis Perez ]
  * debian/control:
    - add dependency on libxfce4ui-utils.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 14:27:27 +0200

xfce4 (4.10~pre2) experimental; urgency=low

  * New release for Xfce 4.10pre2.
  * debian/control:
    - update dependencies for 4.10pre2.
    - update thunar-volman recommends.
    - add suggests on xfce4-power-manager now that it's part of core. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Apr 2012 16:26:40 +0200

xfce4 (4.10~pre1) experimental; urgency=low

  * New release for Xfce 4.10pre1.
  * debian/control:
    - update standards version to 3.9.3.
    - update version dependencies for 4.10
    - drop xfce4-utils dependency.
    - drop xfprint4 suggestion.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Apr 2012 22:39:38 +0200
