=== debian/control ===
Source: xfce4
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4/

Package: xfce4
Section: xfce
Architecture: all
Depends: ${misc:Depends},
 xfwm4 (>= 4.10.0),
 xfconf (>= 4.10.0),
 xfce4-settings (>= 4.10.0),
 xfce4-panel (>= 4.10.0),
 xfdesktop4 (>= 4.10.0),
 thunar (>= 1.4.0),
 gtk2-engines-xfce (>= 3.0.0),
 xfce4-session (>= 4.10.0),
 xfce4-appfinder (>= 4.10.0),
 xfce4-mixer (>= 4.8.0),
 orage (>= 4.8.0),
 libxfce4ui-utils (>= 4.10)
Recommends: xorg,
 desktop-base (>= 5.0.4),
 thunar-volman (>= 0.8.0),
 tango-icon-theme (>= 0.8.90),
 xfce4-notifyd
Suggests: xfce4-goodies,
 xfce4-power-manager (>= 1.2.0)
Description: Meta-package for the Xfce Lightweight Desktop Environment
 Xfce is a lightweight desktop environment for unix-like operating systems.
 It aims to be fast and lightweight, while still being visually appealing and
 easy to use.  Designed for productivity, it loads and executes applications
 fast, while conserving system resources.
 .
 This package is a metapackage;  it depends on the core packages of the
 Xfce4 desktop environment and recommends some extra Xfce4 packages.  If you
 intend to use Xfce4 and want the full experience then installing this
 package and the packages it Recommends is a great place to start.
 If you just want to pick and choose the core components then feel free to
 remove this package.

Package: xfce4-dbg
Section: debug
Priority: extra
Architecture: all
Depends: ${misc:Depends},
 libxfce4util6-dbg,
 libxfce4ui-1-dbg,
 libgarcon-1-0-dbg,
 libexo-1-0-dbg,
 exo-utils-dbg,
 libxfconf-0-2-dbg,
 xfdesktop4-dbg,
 xfce4-panel-dbg,
 thunar-dbg
Description: meta-package for debugging symbols in Xfce
 Xfce is a lightweight desktop environment for unix-like operating systems.
 .
 This package depends on all debugging package for the core Xfce packages.
